.secondBlockText{
    -webkit-font-smoothing: antialiased !important;
    line-height: 24px;
    font-size: 16px;
    font-family: 'ProximaNova-Regular';
}

.contact.contactAbout {
    padding-bottom: 240px;
    background: #ffffff url("../../images/about/contact.png") top center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

.contact.contactAbout .frame .desc {
    font-family: 'ProximaNova-Regular';
    color: #7c848f;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
}

.logosSection.logosAbout {
    background: #f9f9fa;
}

@media screen and (max-width: 1439px) {
    .logosSection {
        padding: 80px 0 10px 0;
    }

}


.logosSection.logosAbout .headline h3 {
    color: #3f454d;
    opacity: 0.5;
}



.about {
    padding: 160px 0 0;
}
.about .columns {
    display: table;
    width: 100%;
}
.about .columns .columnLeft {
    display: table-cell;
    vertical-align: top;
    width: 33%;
    padding-right: 40px;
}
.about .columns .columnRight {
    display: table-cell;
    vertical-align: top;
    position: relative;
    padding-right: 25px;
}
.about .columns .columnRight img {
    width: 100%;
    position: relative;
    z-index: 40;
    -webkit-box-shadow: 25px -25px 0px 0px #27294c;
    -moz-box-shadow: 25px -25px 0px 0px #27294c;
    box-shadow: 25px -25px 0px 0px #27294c;
}
.about .quote {
    color: #ffffff;
    font-size: 20px;
    padding-bottom: 200px;
}
.about h2 {
    font-family: 'SofiaPro-Light';
    font-size: 50px;
    color: #ffffff;
}
.about h2 strong {
    font-family: 'SofiaPro-Light';
    display: inline-block;
    background: linear-gradient(45deg, #6437ff 25%, #19c8ff 75%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.about .desc {
    font-family: 'ProximaNova-Regular';
    font-size: 16px;
    color: #b0b0ca;
    padding: 20px 0 60px;
}
.aboutArticle {
    position: relative;
    background: #ffffff;
    top: -100px;
    margin-bottom: -100px;
    padding: 150px 0 100px;
}
.aboutArticle .headline h3 {
    text-align: left;
}
.aboutArticle .columnContainerLeft {
    padding-right: 20px;
}
.aboutArticle .columnContainerRight {
    padding-left: 20px;
}
.aboutArticle .lead {
    color: #3f454d !important;
    font-size: 20px;
    padding-bottom: 20px;
    min-height: 80px;
}
.aboutArticle p {
    color: #7c848f !important;
}
.testimonials {
    padding: 160px 0 0;
    text-align: center;
    background-image: url("../../images/about/testimonialLeft.png"), url("../../images/about/testimonialRight.png");
    background-color: #f9f9fa;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: left center, right center;
}
.testimonials .wrapper {
    border-bottom: solid 1px #eae9f2;
    padding-bottom: 160px;
}
.testimonialsSlider .quote {
    max-width: 600px;
    margin: 0 auto;
    font-style: italic;
    font-size: 18px;
    padding-bottom: 50px;
    color: #8e9bae;
}
.testimonialsSlider .author {
    position: relative;
    text-align: center;
}
.testimonialsSlider .author .authorLeft {
    display: inline-block;
    width: 50px;
    vertical-align: middle;
}
.testimonialsSlider .author .authorLeft img {
    width: 50px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
}
.testimonialsSlider .author .authorRight {
    display: inline-block;
    padding-left: 15px;
    vertical-align: middle;
}
.testimonialsSlider .author .authorRight .name {
    font-size: 18px;
    color: #3f454d;
    text-align: left;
}
.testimonialsSlider .author .authorRight .type {
    text-align: left;
    color: #8e9bae;
}
.slick-dots {
    bottom: -90px !important;
}
.slick-dots li {
    width: 7px !important;
    height: 7px !important;
    display: inline-block !important;
    padding: 0 !important;
    margin: 0 5px !important;
}
.slick-dots li > button {
    background: #b6c8ec !important;
    width: 7px !important;
    height: 7px !important;
    opacity: 1 !important;
    padding: 0 !important;
    -moz-border-radius: 7px !important;
    -webkit-border-radius: 7px !important;
    -o-border-radius: 7px !important;
    border-radius: 7px !important;
    -webkit-transition: 0.2s !important;
    -moz-transition: 0.2s !important;
    -o-transition: 0.2s !important;
    transition: 0.2s !important;
}
.slick-dots li > button::before {
    display: none !important;
}
.slick-dots li > button:hover {
    background: #3f7eff !important;
}
.slick-dots li.slick-active > button {
    background: #3f7eff !important;
}
.team {
    padding: 160px 0;
    background: #ffffff;
}
.team h3 {
    text-align: left;
}
.team .items {
    text-align: center;
    font-size: 0;
}
.team .items .item {
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
    font-size: 16px;
}
.team .items .item .itemContainer {
    position: relative;
    padding: 70px 0 20px;
}
.team .items .item .itemContainer .thumb {
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    width: 170px;
    height: 170px;
    margin: 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.team .items .item .itemContainer .name {
    color: #3f454d;
    font-size: 22px;
    padding: 15px 0 0;
}


/*responsive*/
.firstBlock{
    height: 1000px;
}
.aboutTitle{
    padding-bottom: 30px;
}
.aboutText{
    font-family: 'ProximaNova-Regular';
    font-size: 16px;
    color: #b0b0ca;
    padding: 0 0 55px;
    text-align:justify;
}
.padH15{
    padding:10px 15px !important;
}
.padH25{
    padding:40px 15px !important;
}
.nopadding{
    padding: 0px;
}
.aboutImg{
    width: 80%;
    display: inline-block;
    margin-left: 10%;
}
.frase{
    color: #ffffff;
    font-size: 16px;
}
.secondBlock{
    padding: 100px 0px;
}
.lineUp{
    text-align: justify;
}
.parametresText{
    min-height: 0px !important;
}
.teamText{
    text-align: justify;
    margin-bottom: 20px !important;

    -webkit-font-smoothing: antialiased !important;
    line-height: 24px;
    font-size: 16px;
    color: #7c848f;

    font-family: 'ProximaNova-Regular';

}
.padB30{
    padding-bottom: 30px !important;
}
.thirdBlock{
    padding: 100px 0px;
}
.fourthBlock{
    padding: 100px 0px 0px !important;
}
.fzTitle{
    font-size: 36px !important;
}
.smLink{
    color:#19c8ff!important;

}
.smLink:hover{
    color:#6437ff;
}
.fifthBlock{
    padding:100px 0px;
}


@media screen and (max-width: 1100px){
    .aboutTitle{
        font-size: 40px !important;
    }
}

@media screen and (max-width: 767px){
    .aboutTitle{
        font-size: 30px !important;
        text-align: center;
    }
    .aboutText{
        padding: 20px 0;
        font-size: 14px;
        text-align: justify;
    }
    .aboutImg{
        margin-top: 20px;
    }
    .parametresText{
        font-size: 14px !important;
    }
    .secondBlock{
        padding: 100px 0px;
        top:0px;
        margin-bottom: 0px;
    }
    .secondBlock h3{
        text-align: center !important;
    }
    .padLR0{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .thirdBlock{
        background-size: auto 75%;
    }
    .partners h3{
        padding-bottom: 0px;
        font-size: 20px ;
    }
    .offices{
        text-align: center;
    }

    .fzTitle{
        font-size: 26px !important;
        padding-top:0px !important ;
    }
    .fifthBlock{
        padding:100px 0px;
    }
    .teamTitle{
        text-align: center !important;
    }
    .teamText{
        text-align: justify;
        margin:auto;
    }
    .workerImg{
        width: 150px !important;
        height: 150px !important;
    }
    .smallName{
        font-size: 16px !important;
    }
    .smallType{
        font-size: 14px;
    }

}

@media screen and (max-width: 575px){
    .firstBlock{
        height: 950px;
    }
    .aboutText{
        font-size: 13px !important;
    }

    .frase{
        margin-top: 45px;
        text-align: center;
        font-size: 14px;
    }
    .padV10{
        padding-top:10px !important;
        padding-bottom:10px !important;
    }
    .secondBlockText{
        font-size: 13px !important;
    }
    .smallQuote{
        font-size: 14px !important;
    }
    .thirdBlock{
        background-image:none;
    }

    .teamImg{
        width: 50% !important;
    }
    .workerImg{
        width:100px !important;
        height: 100px !important;
    }
    .fnt14{
        font-size: 14px !important;
    }
    .fzTitle{
        font-size: 22px !important;
    }
    .pad0{
        padding: 0px !important;
    }
    .cityTitle{
        padding: 10px 0 10px !important;
    }
}

@media screen and (max-width: 370px){
    .secondBlock{
        padding:  25px 0px;
    }
    .thirdBlock{
        padding: 25px 0px 34px;
    }
    .slick-dots {
        bottom: -30px !important;
    }
    .fourthBlock{
        padding: 25px 0px 0px !important;
    }
    .fifthBlock{
        padding:25px 0px;
    }
    .partnersSection{
        padding: 25px 0 0 0;
    }
    .partnertTitle{
        font-size: 16px !important;
    }
    .cityTitle{
        font-size: 16px !important;
    }
}



.aboutImg{
    width: 80%;
    display: inline-block;
    margin-left: 10%;
    -webkit-box-shadow: 18px -16px 1px 0px rgba(29,38,79,1);
    -moz-box-shadow: 18px -16px 1px 0px rgba(29,38,79,1);
    box-shadow: 18px -16px 1px 0px rgba(29,38,79,1);
}

@media screen and (min-width: 1100px){
    .height{
        height: 850px;
        z-index: 1;
    }
    .aboutImg{
        position: absolute;
        margin-top: 15px;
        z-index: 5;
        -webkit-box-shadow: 18px -16px 1px 0px rgba(29,38,79,1);
        -moz-box-shadow: 18px -16px 1px 0px rgba(29,38,79,1);
        box-shadow: 18px -16px 1px 0px rgba(29,38,79,1);
    }

}

/*responsive*/



/*.logosBlock add to row*/
.logosBlock{
    width: 100%;
    text-align: center;
}
.logosBlock>.col-md-2{
    float: none;
}
.logosBlock>.col-xs-2{
    float: none;
}

/*.logosIcon add to div  with col*/
.logosIcon {
    display: inline-block;
    max-width: 140px;
    vertical-align:middle;
}
.logosIcon>img{
    display: block;
    height: auto;
}


.logosAbout .iconRow img {
    opacity: 1;
}


.aboutImg {
    width: 80%;
    display: inline-block;
    margin-left: 10%;
    -webkit-box-shadow: 18px -16px 1px 0px rgba(39,41,76,1);
    -moz-box-shadow: 18px -16px 1px 0px rgba(39,41,76,1);
    box-shadow: 18px -16px 1px 0px rgba(39,41,76,1);
}

.smLink {
    color:#7c848f
}
.smLink:hover {
    color:#7c848f;
}

.team .smallType{
    color:#7c848f;
}


.contactAbout .frame{
    padding: 0;
    background-color: transparent;
}


@media screen and (max-width: 1600px){
    .aboutImg{
        margin-top:100px;
    }
}